#PFPopUp div#PFPopUp_content[class^=notification]{
	margin-top:0 !important;
	height:480px !important;
	overflow:hidden !important;
}
#PFPopUp table#PFPopUp_table[class^=notification]{
	width:600px !important;
	height:480px !important;
}
#PFPopUp_wrapper[class^=notification]{
	width:600px !important;
	left:50% !important;
	margin-left:-300px;
	height:480px !important;
	top:50% !important;
	margin-top:-200px;
	border: 1px solid #519d41;
}
#PFPopUp_header_wrapper[class^=notification]{
	top:0 !important;
	right:0px !important;
}
#PFPopUp_header_wrapper[class^=notification] #PFPopUp_closelink img{
	/*display:none;*/
}
#PFPopUp_header_wrapper[class^=notification] #PFPopUp_closelink{
	position:absolute;
	top:0;
	right:0;
	width:20px;
	height:20px;
	background:#519d41;
	background:url(../files/closebutton.png) no-repeat;
}
	
#PFPopUp table#PFPopUp_table[class^=notification] tr:nth-child(1){
	display:none;
}
#PFPopUp table#PFPopUp_table[class^=notification] tr:nth-child(3){
	display:none;
}
#PFPopUp table#PFPopUp_table[class^=notification] tr:nth-child(2) #td21{
	display:none;
}
#PFPopUp table#PFPopUp_table[class^=notification] tr:nth-child(2) #td23{
	display:none;
}


/*POPUP THANK YOU */
#PFPopUp div#PFPopUp_content[class^=thankyou]{
	margin-top:0 !important;
	height:300px !important;
	overflow:hidden !important;
}
#PFPopUp table#PFPopUp_table[class^=thankyou]{
	width:600px !important;
	height:300px !important;
}
#PFPopUp_wrapper[class^=thankyou]{
	width:600px !important;
	left:50% !important;
	margin-left:-300px;
	height:300px !important;
	top:50% !important;
	margin-top:-150px;
	border: 1px solid #519d41;
}
#PFPopUp_header_wrapper[class^=thankyou]{
	top:0 !important;
	right:0px !important;
}
#PFPopUp_header_wrapper[class^=thankyou] #PFPopUp_closelink img{
	display:none;
}
#PFPopUp_header_wrapper[class^=thankyou] #PFPopUp_closelink{
	position:absolute;
	top:0;
	right:0;
	width:20px;
	height:20px;
	background:#519d41;
	background:url(../files/closebutton.png) no-repeat;
}
	
#PFPopUp table#PFPopUp_table[class^=thankyou] tr:nth-child(1){
	display:none;
}
#PFPopUp table#PFPopUp_table[class^=thankyou] tr:nth-child(3){
	display:none;
}
#PFPopUp table#PFPopUp_table[class^=thankyou] tr:nth-child(2) #td21{
	display:none;
}
#PFPopUp table#PFPopUp_table[class^=thankyou] tr:nth-child(2) #td23{
	display:none;
}
